<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<xliff version="1.0">
	<file source-language="en" target-language="de" datatype="plaintext" original="messages" date="2013-10-01T12:05:42Z" product-name="poll">
		<header/>
		<body>

			<trans-unit id="tx_poll_label.poll">
				<source>Poll</source>
				<target>Umfrage</target>
			</trans-unit>
			<trans-unit id="tx_poll_label.take_part">
				<source>Take part in poll</source>
				<target>Jetzt teilnehmen</target>
			</trans-unit>
			<trans-unit id="tx_poll_label.result">
				<source>Result</source>
				<target>Ergebnis</target>
			</trans-unit>
			<trans-unit id="tx_poll_label.current_status">
				<source>Current status of poll</source>
				<target>Der aktuelle Stand der Umfrage</target>
			</trans-unit>
			<trans-unit id="tx_poll_label.question_asked">
				<source>Question asked:</source>
				<target>Gefragt war:</target>
			</trans-unit>
			<trans-unit id="tx_poll_label.votes">
				<source>%s votes</source>
				<target>%s Stimmen</target>
			</trans-unit>
			<trans-unit id="tx_poll_label.total_votes">
				<source>%s total votes</source>
				<target>%s Stimmen insgesamt</target>
			</trans-unit>
			<trans-unit id="tx_poll_label.poll_not_found">
				<source>Poll not found!</source>
				<target>Umfrage nicht gefunden!</target>
			</trans-unit>
			<trans-unit id="tx_poll_label.back_to_poll_listing">
				<source>Go back to poll listing</source>
				<target>Zurück zur Umfrage-Übersicht</target>
			</trans-unit>
			<trans-unit id="tx_poll_label.already_taken_part">
				<source>You have already taken part in this poll</source>
				<target>Sie haben bereits an dieser Umfrage teilgenommen.</target>
			</trans-unit>
			<trans-unit id="tx_poll_label.click_here_for_result">
				<source>Click here for result</source>
				<target>Hier geht es zum Ergebnis</target>
			</trans-unit>
			<trans-unit id="tx_poll_label.please_reenter_string">
				<source>Please reenter string:</source>
				<target>Bitte wiederholen Sie die Zeichenkette:</target>
			</trans-unit>
			<trans-unit id="tx_poll_label.very_bad">
				<source>Very bad</source>
				<target>Schlecht</target>
			</trans-unit>
			<trans-unit id="tx_poll_label.very_good">
				<source>Very good</source>
				<target>Gut</target>
			</trans-unit>

			<!--=== Messages ===-->
			<trans-unit id="tx_poll_message.error_no_polls_found" xml:space="preserve">
				<source>No polls found</source>
				<target>Keine Umfragen vorhanden</target>
			</trans-unit>
			<trans-unit id="tx_poll_domain_model_poll" xml:space="preserve">
				<source>Poll</source>
				<target>Umfrage</target>
			</trans-unit>
			<trans-unit id="tx_poll_domain_model_poll.title" xml:space="preserve">
				<source>Poll title</source>
				<target>Title der Umfrage</target>
			</trans-unit>
			<trans-unit id="tx_poll_domain_model_poll.description" xml:space="preserve">
				<source>Poll description</source>
				<target>Beschreibung der Umfrage</target>
			</trans-unit>
			<trans-unit id="tx_poll_domain_model_poll.image" xml:space="preserve">
				<source>Image</source>
				<target>Bild</target>
			</trans-unit>
			<trans-unit id="tx_poll_domain_model_poll.without_poll_ticket" xml:space="preserve">
				<source>Without poll tickets</source>
				<target>Ohne Umfrageticket</target>
			</trans-unit>
			<trans-unit id="tx_poll_domain_model_poll.use_cookie_protection" xml:space="preserve">
				<source>Prevent multiple partication in poll</source>
				<target>Mehrfach-Teilnahme zu Cookie unterbinden</target>
			</trans-unit>
			<trans-unit id="tx_poll_domain_model_poll.use_captcha_protection">
				<source>Use Captcha protection</source>
				<target>Captcha verwenden</target>
			</trans-unit>
			<trans-unit id="tx_poll_domain_model_poll.poll_question" xml:space="preserve">
				<source>Contains poll questions</source>
				<target>Enthält Umfrage-Fragen</target>
			</trans-unit>
			<trans-unit id="tx_poll_domain_model_poll.poll_ticket" xml:space="preserve">
				<source>Has poll tickets</source>
				<target>Besitzt Umfragetickets</target>
			</trans-unit>

			<trans-unit id="tx_poll_domain_model_pollquestion" xml:space="preserve">
				<source>Poll question</source>
				<target>PollQuestion</target>
			</trans-unit>
			<trans-unit id="tx_poll_domain_model_pollquestion.question" xml:space="preserve">
				<source>Question text</source>
				<target>Frage-Text</target>
			</trans-unit>
			<trans-unit id="tx_poll_domain_model_pollquestion.sorting" xml:space="preserve">
				<source>Position</source>
				<target>Position</target>
			</trans-unit>
			<trans-unit id="tx_poll_domain_model_pollquestion.question_type" xml:space="preserve">
				<source>Question type</source>
				<target>Typ der Frage</target>
			</trans-unit>
			<trans-unit id="tx_poll_domain_model_pollquestion.question_answer" xml:space="preserve">
				<source>Contains question answers</source>
				<target>Enthält die Frage-Antworten</target>
			</trans-unit>

			<trans-unit id="tx_poll_domain_model_pollquestionanswer" xml:space="preserve">
				<source>Poll question answer</source>
				<target>Umfrage Frage Antwort</target>
			</trans-unit>
			<trans-unit id="tx_poll_domain_model_pollquestionanswer.answer" xml:space="preserve">
				<source>Answer text</source>
				<target>Antwort-Text</target>
			</trans-unit>
			<trans-unit id="tx_poll_domain_model_pollquestionanswer.answer_count" xml:space="preserve">
				<source>Answers</source>
				<target>Antworten</target>
			</trans-unit>
			<trans-unit id="tx_poll_domain_model_pollquestionanswer.description" xml:space="preserve">
				<source>Answer description</source>
				<target>Antwort-Beschreibung</target>
			</trans-unit>
			<trans-unit id="tx_poll_domain_model_pollquestionanswer.image" xml:space="preserve">
				<source>Answer image</source>
				<target>Antwort-Bild</target>
			</trans-unit>
			<trans-unit id="tx_poll_domain_model_pollquestionanswer.sorting" xml:space="preserve">
				<source>Position</source>
				<target>Position</target>
			</trans-unit>

			<trans-unit id="tx_poll_domain_model_pollticket" xml:space="preserve">
				<source>Poll-Ticket of a participant</source>
				<target>Umfrageticket eines Teilnehmers</target>
			</trans-unit>
			<trans-unit id="tx_poll_domain_model_pollticket.frontend_user" xml:space="preserve">
				<source>Participants</source>
				<target>Teilnehmer</target>
			</trans-unit>
			<trans-unit id="tx_poll_domain_model_pollticket.poll_ticket_answer" xml:space="preserve">
				<source>Submitted answers</source>
				<target>Die abgegebenen Antworten</target>
			</trans-unit>

			<trans-unit id="tx_poll_domain_model_pollticketanswer" xml:space="preserve">
				<source>Answer submitted to a question</source>
				<target>Abgegebene Antwort zu einer Frage</target>
			</trans-unit>
			<trans-unit id="tx_poll_domain_model_pollticketanswer.user_answer" xml:space="preserve">
				<source>Own answer submitted by participant</source>
				<target>Antwort die von einem Teilnehmer selbst eingegeben wird</target>
			</trans-unit>
			<trans-unit id="tx_poll_domain_model_pollticketanswer.poll_question" xml:space="preserve">
				<source>Poll question</source>
				<target>Umfrage Frage</target>
			</trans-unit>
			<trans-unit id="tx_poll_domain_model_pollticketanswer.poll_question_answer" xml:space="preserve">
				<source>Submitted answer</source>
				<target>Die abgegebene Antwort.</target>
			</trans-unit>

			<!-- Label -->
			<trans-unit id="tx_poll_label.button_poll_save">
				<source>Save preliminary result</source>
				<target>Zwischenstand speichern</target>
			</trans-unit>
			<trans-unit id="tx_poll_label.button_poll_finish">
				<source>Finish</source>
				<target>Abschließen</target>
			</trans-unit>
			<trans-unit id="tx_poll_message.poll_successfully_finished">
				<source>Poll successfully finished</source>
				<target>Umfrage erfolgreich abgeschlossen</target>
			</trans-unit>
			<trans-unit id="tx_poll_message.poll_successfully_recovered">
				<source>Poll successfully recovered</source>
				<target>Umfragedaten erfolgreich wiederhergestellt</target>
			</trans-unit>
			<trans-unit id="tx_poll_message.poll_saved">
				<source>Poll data saved</source>
				<target>Umfragedaten gespeichert</target>
			</trans-unit>

			<!--=== Messages ===-->
			<trans-unit id="tx_poll_message.error_poll_validation_fails">
				<source>Not all questions have been correctly answered!</source>
				<target>Es wurden nicht alle Fragen korrekt beantwortet!</target>
			</trans-unit>
			<trans-unit id="tx_poll_message.info_poll_no_accessible">
				<source>Poll not accessible!</source>
				<target>Umfrage nicht zugänglich!</target>
			</trans-unit>
			<trans-unit id="tx_poll_message.info_poll_no_accessible_message">
				<source><![CDATA[Please login <a href="%1$s" target="_blank">here</a>.]]></source>
				<target><![CDATA[Bitte melden Sie sich <a href="%1$s" target="_blank">hier</a> an.]]></target>
			</trans-unit>

			<!--=== Validate - SingleUserAnswer ===-->
			<trans-unit id="tx_poll_message.error_validate_singleuseranswer_required_fails">
				<source>Please answer question "%1s"!</source>
				<target>Bitte geben Sie bei Frage "%1s" Ihre Antwort ein!</target>
			</trans-unit>

			<!--=== Validate - Single ===-->
			<trans-unit id="tx_poll_message.error_validate_single_required_fails">
				<source>Please choose your answer to questions "%1s"!</source>
				<target>Bitte wählen Sie bei Frage "%1s" Ihre Antwort!</target>
			</trans-unit>
			<trans-unit id="tx_poll_message.error_validate_single_not_found">
				<source>Please choose a correct answer to question "%1s"!</source>
				<target>Bitte wählen Sie bei Frage "%1s" eine korrekte Antwort!</target>
			</trans-unit>

			<!--=== Validate - Multiple ===-->
			<trans-unit id="tx_poll_message.error_validate_multiple_required_fails">
				<source>Please choose your answer to question "%1s"!</source>
				<target>Bitte wählen Sie bei Frage "%1s" Ihre Antwort!</target>
			</trans-unit>

			<!--=== Validate - SingleWithOptionalUserAnswer ===-->
			<trans-unit id="tx_poll_message.error_validate_singlewithoptionaluseranswer_required_fails">
				<source>Please choose your answer to question "%1s"!</source>
				<target>Bitte wählen Sie bei Frage "%1s" Ihre Antwort!</target>
			</trans-unit>
			<trans-unit id="tx_poll_message.error_validate_singlewithoptionaluseranswer_not_found">
				<source>Please choose a correct answer to question "%1s"!</source>
				<target>Bitte wählen Sie bei Frage "%1s" eine korrekte Antwort!</target>
			</trans-unit>
			<trans-unit id="tx_poll_message.error_validate_singlewithoptionaluseranswer_no_user_answer">
				<source>Please answer question "%1s"!</source>
				<target>Bitte geben Sie bei Frage "%1s" Ihre Antwort ein!</target>
			</trans-unit>

			<!--=== Validate - MultipleWithOptionalUserAnswer ===-->
			<trans-unit id="tx_poll_message.error_validate_multiplewithoptionaluseranser_required_fails">
				<source>Please choose your answer to question "%1s"!</source>
				<target>Bitte wählen Sie bei Frage "%1s" Ihre Antwort!</target>
			</trans-unit>
			<trans-unit id="tx_poll_message.error_validate_singlewithoptionaluseranswer_not_found">
				<source>Please choose a correct answer to question "%1s"!</source>
				<target>Bitte wählen Sie bei Frage "%1s" eine korrekte Antwort!</target>
			</trans-unit>
			<trans-unit id="tx_poll_message.error_validate_multiplewithoptionaluseranswer_no_user_answer">
				<source>Please answer question "%1s"!</source>
				<target>Bitte geben Sie bei Frage "%1s" Ihre Antwort ein!</target>
			</trans-unit>



		</body>
	</file>
</xliff>
